@font-face {
	font-family: 'Populaire';
	src: url('src/fonts/23615E_0_0.eot');
	src: url('src/fonts/23615E_0_0.eot?#iefix') format('embedded-opentype'),
		 url('src/fonts/23615E_0_0.woff') format('woff'),
		 url('src/fonts/23615E_0_0.ttf') format('truetype');
}
@font-face {
	font-family: 'PopulaireLight';
	src: url('src/fonts/236B54_0_0.eot');
	src: url('src/fonts/236B54_0_0.eot?#iefix') format('embedded-opentype'),
		 url('src/fonts/236B54_0_0.woff') format('woff'),
		 url('src/fonts/236B54_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('src/fonts/CartoGothicStd-Book-webfont.eot');
    src: url('src/fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('src/fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('src/fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('src/fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('src/fonts/CartoGothicStd-Italic-webfont.eot');
    src: url('src/fonts/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('src/fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('src/fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'),
         url('src/fonts/CartoGothicStd-Italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('CartoGothicStd-Bold-webfont.eot');
    src: url('src/fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('src/fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('src/fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'),
         url('src/fonts/CartoGothicStd-Bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('src/fonts/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('src/fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('src/fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('src/fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),
         url('src/fonts/CartoGothicStd-BoldItalic-webfont.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	background: #fff;
	color: #343434;
	font-family: 'CartoGothicStdBook';
	font-size: 13px;
	line-height: 20px;
}
b {
	font-size: 18px;
	font-family: 'PopulaireLight';
	color: #dd3b89;
}

a, a:visited, a:link {
	color: #343434;
	text-decoration: none;
	border-bottom: 1px dashed #dd3b89;
}

a:active, a:hover {
	color: #dd3b89;
}
a.no-border, a.fancybox-nav, a.fancybox {
	border-bottom: none !important;
}
#header {
	position: relative;
	z-index: 1;
}

.entry p:first-child, .erniecontent p:first-child, .boooff p:first-child {
	font-family: 'CartoGothicStdBook';
	color: #dd3b89;
	font-size: 20px;
	line-height: 24px;
}

.summary h3 {
	margin-top: 50px;
	padding-bottom: -30px;
}

.pink {
	color: #dd3b89;
	font-family: 'Populaire';
}

h1, h2, h3, h4, h5 {
	font-family: 'Populaire';
	color: #dd3b89;	
}

h1 {
	font-size: 72px;
}

h2 {
	font-size: 60px;
}

h3 {
	font-size: 40px;
	line-height: 45px;
}

h4 {
	font-size: 24px;
	line-height: 26px;
}

td {
	vertical-align: top;
}

#navigation ul {
	list-style: none;
	position: relative;
	top: -257px;
	left: 20px;
	z-index: 100;
}

	#navigation ul li {
		display: inline;
		float: left;
		background: url('img/navdivider.jpg') right no-repeat;
		padding: 10px 15px 10px 5px;
	}
	
	#navigation ul li:first-child {
		padding: 10px 15px 10px 0;
		margin-left: -20px;
	}
	
	#navigation ul li a {
		font-size: 26px;
		line-height: 28px;
		font-family: 'PopulaireLight';
		color: #343434;
		padding: 3px 0px 3px 0px;
		text-decoration: none;
		letter-spacing: 2px;
		border-bottom: none;
	}
	
	#navigation ul li a:hover {
		text-decoration: none;
		background-color: #f1b1d0;
	}
	
#register {
	background: url('img/register.jpg?n') no-repeat right;
	padding: 45px 10px 10px 20px;
	font-size: 12px;
	line-height: 15px;
	line-height: 15px;
	color: #fff;
	text-align: center;
	position: relative;
	top: -264px;
	margin-left: 690px;
	height: 190px;
	z-index: 100;
}

	#register h4 {
		font-family: 'Populaire';
		font-size: 48px;
		line-height: 48px;
		color: #fff;
		margin-bottom: 5px;
	}
	
	.registercontent {
		width: 200px;	
		margin: -5px 0 0 25px;
	}
	
	#register input[type=submit] {
		background: url('img/registersubmit.jpg') no-repeat;
		height: 37px;
		width: 36px;
		display: block;
		text-indent: -99999px;
		border: none;
		position: relative;
		top: -33px !important;
		left: 170px;
		cursor: pointer;
	}
	
	#register input[type=email],
	#register input[type=text] {
		background: url('img/registerinput.jpg') no-repeat;
		width: 165px;
		height: 31px;
		color: #000;
		position: relative;
		left: -10px;
		top: 0px;
		border: none;
		padding: 0 20px 0 0px;
		margin-bottom: 0;
		font-size: 12px;
		line-height: 14px;
	}
	
	#register input[type=email]:focus {
		font-family: 'CartoGothicStdBold';
	}
#content {
	position: relative;
	top: -375px;
	z-index: 0;
}

/* @group Inactive Year */

.year .title {
	background: url('img/inactiveheader.jpg') no-repeat;
	height: 86px;
	color: #434343;
	cursor: pointer;
}

.year .title h2, .active .title h3 {
	color: #fff;
	display: inline-block;
	margin-top: 30px;
}

.year .title h2 {
	margin-left: 30px;
	float: left;
	color: #dd3b89;
}

.year .title h3, .year .title.active h3 {
	margin-right: 100px;
	margin-top: 20px;
	float: right;
	color: #434343;
}

.year .title.active h3 {
	color: #FFF;
}

a.activate {
	display: none;
	float: right;
	width: 48px;
	height: 47px;
	position: relative;
	top: -90px;
	left: -30px;
	background: url('img/inactivearrow.jpg') no-repeat;
	text-indent: -9999px;
	border-bottom: none;
}

.title.active a.activate {
	display: none;
	float: right;
	width: 48px;
	height: 47px;
	position: relative;
	top: -90px;
	left: -30px;
	background: url('img/activearrow.jpg') no-repeat;
	text-indent: -9999px;
	border-bottom: none;
	
}

/* @end */

/* @group Active Year */

.year .title.active {
	background: url('img/activeheader.jpg') no-repeat;
	height: 86px;
	color: #fff;
	cursor: pointer;
}

.title.active h2, .title.active h3 {
	color: #fff;
	display: inline-block;
	margin-top: 30px;
}

.title.active h2 {
	margin-left: 30px;
	float: left;
}

.title.active h3 {
	margin-right: 50px;
	margin-top: 20px;
	float: right;
}


.summaryimage {
	background: url('img/summaryimage.jpg') no-repeat right;
	height: 325px;
	position: relative;
	top: -3px;
	z-index: 5;
}

.summaryimage img {
	margin: 65px 5px 5px 84px;
	width: 368px;
	height: 237px;
}

.gallery {
	background: url('img/gallerybg.jpg') no-repeat top center;
	display: block;
	height: 370px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}
	.images {
		margin-left: 20px;
		display: inline-block;
	}
	.gallery img {
		border: 10px #fff solid;
		text-align: center !important;
		margin: 50px 5px;
		max-width: 143px;
		max-height: 143px;
		width:expression(document.body.clientWidth > 143? "143px": "auto" );
		height:expression(document.body.clientHeight > 143? "143px": "auto" );
	}
	
	#mycarousel li {
		list-style: none;
		float: left;
		width: 150px;
		height: 150px;
	}
	.gallery a:hover img {
		border: #f1b1d0 10px solid;
	}
	
	.gallery a.galleryprev {
		background: url('img/galleryprev.jpg') no-repeat;
		display: inline-block;
		width: 43px;
		height: 42px;
		text-indent: -9999px;
		position: relative;
		left: 0px;
		top: 120px;
		border-bottom: none;
			}
	
	.gallery a.gallerynext {
		background: url('img/gallerynext.jpg') no-repeat;
		display: inline-block;
		width: 43px;
		height: 42px;
		text-indent: -9999px;
		position: relative;
		left: 660px;
		top: 120px;
		border-bottom: none;
	}

.awards .heading {
	background: url('img/awardheading.jpg') no-repeat center;
	font-size: 48px;
	font-family: 'PopulaireLight';
	color: #434343;
	width: 334px;
	height: 68px;
	margin-left: auto;
	margin-right: auto;
	padding: 45px 117px 50px 117px;
	text-align: center;
}
	.winners {
		margin-top: 40px;
	}
	
	.awards .pink {
		font-family: 'CartoGothicStdBook';
		font-size: 24px;
		line-height: 26px;
		color: #dd3b89;
	}
	
	.awards .grey {
		font-family: 'CartoGothicStdBook';
		font-size: 24px;
		line-height: 46px;
		color: #434343;
	}
	
	.awards .context {
		font-family: 'CartoGothicStdBook';
		font-size: 18px;
		line-height: 21px;
		color: #dd3b89;
	}
	
	.awards .quote {
		font-size: 21px;
		line-height: 28px;
	}
	
	.awards .winner {
		font-family: 'CartoGothicStdBook';
		font-size: 24px;
		line-height: 36px;
	}
	
	.awards .winner .grey, .awards .winner .pink {
		font-size: 36px;
	}
	
	.sub-winners {
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid #DDD;
	}
	
	.awards .winner {
		padding-bottom: 0px !important;
	}
	.awards .winner .pink {
		color: #dd3b89;
	}

/* @end */

.theevent {
	text-align: center;
	background: url('img/theeventbg.jpg') no-repeat center;
	font-family: 'Populaire';
	font-size: 21px;
	line-height: 30px;
	width: 357px;
	height: 258px;
	padding: 140px 40px 40px 30px;
}

.theevent h4 {
	font-size: 23px;
	line-height: 28px;
	padding-bottom: none;
	margin-bottom: 0px !important;
	margin-top: -30px;
}

.nominatelink {
	margin-top: 100px;
}

.form {
	background:  url('img/formbg.jpg');
	width: 470px;
	text-align: center;
}


.form.nominate {
	background:  url('img/nominationformbg.jpg');
	width: 950px;
	text-align: center;
}

.form p {
	padding: 0 80px 0 80px;
	padding-top: 20px;
}

.contact .top {
	background: url('img/contactusformtop.jpg') no-repeat top;
	width: 470px;
	height: 148px;
}

.nominate .top {
	background: url('img/nominationformtop.jpg') no-repeat top;
	width: 950px;
	height: 124px;
}

.register .top {
	background: url('img/registertop.jpg') no-repeat top;
	width: 470px;
	height: 148px;
}

.form .bottom {
	background: url('img/formbottombg.jpg') no-repeat top;
	width: 470px;
	height: 119px;
	margin-top: -70px;
}

.nominate.form .bottom {
	background: url('img/nominationformbottom.jpg') no-repeat top;
	width: 955px;
	height: 101px;
	margin-top: -50px;
}

.nominate.form table {
	padding: 0 120px 0 160px;
	text-align: center;
}

label {
	font-family: 'PopulaireLight';
	font-size: 23px;
	line-height: 40px;
	color: #dd3b89;
	font-weight: normal !important;
	padding-top: 30px !important;
}

input[type=text], input[type=password], input[type=url], input[type=email], input.text, input.title, textarea {font-family: 'CartoGothicStdBook'; font-size: 15px; line-height: 18px;  background-color:#fff;color:#000; padding: 5px; width: 275px; height: 50px; border: none; text-align: center;}
input[type=text]:focus, input[type=password]:focus, input[type=url]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus {font-family: 'CartoGothicStdBold';}

select {
  -webkit-appearance: button;
  border-radius: 0;
  padding: 5px 30px 5px 20px;
  background-color: #FFF;
  background: url('img/select-arrow.jpg') #FFF no-repeat 240px 8px;
  border: none;
  color: #000;
  font-family: 'CartoGothicStdBook';
  font-size: 15px;
  line-height: 18px;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 45px;
  width: 275px;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}

textarea {
	height:  145px;
}

.form input[type=submit],  .form input[type=submit] {
	background: url('img/formsubmit.jpg') no-repeat;
	height: 67px;
	width: 116px;
	display: block;
	text-indent: -99999px;
	border: none;
	margin-top: 20px;
	position: relative;
	z-index: 10;
	cursor: pointer;
}

.register input[type=submit] {
	left: 180px;
	cursor: pointer;
}

input[type=submit] .mcsub {
	margin-left: 270px;
	cursor: pointer;
}

.nominate.form input[type=submit],  .nominate.form input[type=submit] {
	background: url('img/submitnomination.jpg') no-repeat;
	height: 74px;
	width: 307px;
	display: block;
	text-indent: -99999px;
	border: none;
	margin-top: 20px;
	position: relative;
	z-index: 10;
	left: -20px;
	cursor: pointer;
}

.ernie img {
	padding: 0 10px 10px 0;
}


.categories {
	text-align: center;
	background: url('img/categoriesbg.jpg') no-repeat center;
	font-family: 'PopulaireLight';
	font-size: 21px;
	line-height: 27px;
	width: 357px;
	height: 278px;
	padding: 120px 40px 40px 30px;
}
	.categories b {
		font-size: 24px;
		line-height: 28px;
		color: #343434;
	}
	
.outfit {
	text-align: center;
	margin-top: 30px;
	font-size: 24px;
	line-height: 38px;
	font-family: 'Populaire';
}

.outfit h3 {
	margin-bottom: 0px !important;
}

.outfitgallery {
	position: relative;
	top: -400px;
	z-index: -10;
}

	.outfitgallery img {
		margin-top: -140px;
	}

	.outfitgallery .caption {
		margin-top: 700px;
		font-family: 'CartoGothicStdBook';
		font-size: 13px;
		line-height: 18px;
	}

/* @group Gallery Home */

#gallery {
	position: relative;
	z-index: -10;
	height: 500px !important;
	top: -440px;
	left: 100px;
}

li.panel {
	height: 500px !important;
}

#gallery li {
	list-style: none;
}

#gallery div.anythingWindow, #gallery div.anythingSlider {
	height: 500px !important;
	position: relative;
	left: 0px;
}

.anythingWindow, .outfit {
	height: 700px;
}
.anythingBase {
	height: 280px;
}

#gallery img {
	width: 608px;
	height: 340px;
	position: relative;
	z-index: 0;
	padding: 25px 0px 0px 0px;
	background: none !important;
}

li.activePage, li.activePage img, li.activePage iframe {
	position: relative;
	z-index: 2;
}

span.arrow.forward a {
	width: 23px;
	height: 48px;
	display: block;
	background: url('img/gallerynext.jpg') no-repeat;
	position: relative;
	z-index: 300;
	top: -400px;
	left: 297px;
}

	span.arrow.forward a:hover {
		border-bottom: none;
		background: url('img/gallerynext.jpg') no-repeat;
	}

span.arrow.back, span.arrow.forward {
	position: relative;
	z-index: 300;
	top: -980px;
	left: 50px;
	width: 23px !important;
	height: 48px !important;
	display: block;
	visibility: visible;
}

span.back a {
	width: 23px;
	height: 48px;
	display: block;
	position: relative;
	top: 110px;
	left: -22px;
	background: url('img/galleryprev.jpg') no-repeat;
	z-index: 300;
}

span.back a span, span.forward a span {
	display: none;
}
	span.arrow.back a:hover {
		border-bottom: none;
		background: url('img/galleryprev.jpg') no-repeat;
	}

.title {
	font-family: 'Populaire', Helvetica, Arial;
	color: #dd3b89;
	font-size: 30px;
}

.fancybox-title {
	margin-top: 20px;
}

#caption {
	margin-top: 80px;
}

.dishonour td {
	border-right: 1px dotted #dd3b89;
	text-align: center !important;
	width: 135px;
	vertical-align: middle;
}

.dishonour td:last-child {
	border-right: none;
}

.dishonour tr {
	height: 80px !important;
}

#years, #categories {
	font-family: 'Populaire';
	font-size: 20px;
}

#years {
	color: #FFF;
}

#categries {
	color: #dd3b89;
}

.dishonour {
	position: relative;
	z-index: 10;
}

.headerimg {
	position: relative;
	z-index: -100;
}

#slider {
	height: 400px;
}

.hidden {
	display: none;
}
.fancybox-close {
	background: url('img/lbclose.png');
}

.socialboxes {
	text-align: left;
	float: left;
}

.themes {
	float: left;
	text-align: right;
	width: 750px;
	margin-left: 100px;
}

#footer {
	display: block;
	margin-top: 0px !important;
	padding: 0 !important;
	padding-top: 0 !important;
	position: relative;
	top: -300px !important;
	z-index: -1000;
}

hr.pink {background:#efefef;color:#dd3b89;}

#news .post {
	padding-bottom: 70px;
	margin-bottom: 30px;
	background: url('/wp-content/themes/ernies/img/post-divider.jpg') bottom center no-repeat;
}

#news .post h1 {
	font-size: 42px;
	margin-bottom: 12px;
}

#news .post h1 a {
	color: #dd3b89;
	text-decoration: none;
	border: none;
}

#news .post .meta {
	font-family: 'Populaire';
	font-size: 18px;
	margin-bottom: 18px;
}

#news .post .author {
	font-family: 'Populaire';
	font-size: 18px;
	color: #dd3b89;
	padding-left: 20px;
	background: url('/wp-content/themes/ernies/img/pin.jpg') top left no-repeat;
}

#news .post-thumbnail img {
	padding: 10px;
	border: 2px solid black;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#news .archive-list {
	text-align: center;
}
#news .archive-list ul li {
	list-style-type: none;
}
#news .archive-list a {
	text-decoration: none;
	border: none;
}

.archive-list {
	padding-bottom: 50px;
	background: url('/wp-content/themes/ernies/img/archive-divider.jpg') bottom center no-repeat;
}

div#dd_ajax_float {
	display: none;
}

.post.single {
	position: relative;
}
.post.single #share {
	position: absolute;
	top: 0;
	right: 0;
}

.flickr-link {
	font-size: 16px;
	position: relative;
	width: 270px;
	left: 197px;
	top: -40px;
}

.flickr-link:hover img {
	border: none;
}
.flickr-link img {
	border: 0;
	text-align: right;
	margin: 0;
	max-width: 23px;
	max-height: 23px;
	width: 15px;
	height: 15px;
}

.flickr-link img:hover {
	border: none;
}
.flickr-link a:hover img {
	border: none;
}
.event span.arrow.back,
.event span.arrow.forward {
	display: none;
	visibility: hidden;
}